<?php
session_start();
    header('Access-Control-Allow-Origin:*');
    header('Content-Type; application/json; charset=utf-8');
    header('Access-control-Allow-Method: POST');
    header('Access-control-Allow-Headers: Content-Type, Access-Control-Allow-Headers, Authorization, X-request-With');
    include('db.php');
        $inputdata = json_decode(file_get_contents("php://input"), true);
        
        $id_point_journalier = $inputdata['id_point_journalier'];
        
        $pub=$db->prepare('SELECT SUM(nap) AS total_paye FROM tbl_invoice WHERE id_point_journalier=?');
        $pub->execute(array($id_point_journalier));
        $image = $pub->fetchAll();    
        echo(json_encode(['data' => $image]));